Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 14:50:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre muhammad imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  m  imran Bot:  Hi M  Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284116736 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:42 PM, 16th Mar                   Mohammad                   Hi Imran, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:42 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6284116736 ?           06:43 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:44 PM, 16th Mar                   Mohammad                   The order is placed on 15th and it will take 2-3 business days to be ready for pick up           06:44 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:45 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:48 PM, 16th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:49 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257275